<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/ll_container"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:gravity="center"
    android:orientation="vertical">

    <com.gingersoft.gsa.cloud.pay.view.customstatus.CustomStatusView
        android:id="@+id/as_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="3dp"
        app:load_failure_color="@color/pay_load_failure"
        app:load_success_color="@color/pay_load_success"
        app:progress_color="@color/colorPrimary"
        app:progress_radius="25dp"
        app:progress_width="3dp" />

    <TextView
        android:id="@+id/tv_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/normal_space"
        android:text="支付中..."
        android:textColor="@color/theme_white_color"
        android:textSize="@dimen/font_normal" />
</LinearLayout>